Subject: bug#6922: 23.1; Setting read-only property in an overlay has no effect

From: Richard Stallman <[email-masked]>
Date: Thu, 21 Jan 2016 22:24:37 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

    > I am not sure that a read-only property on an overlay makes much sense.
    > It is a strange thing to do.  So I will fix the documentation.

I don't remember why I wrote that.  It was 6 years ago.  My guess is
that I considered it strange to make certain text read-only
temporarily.  If it isn't supposed to change, it should never change,
right?

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.